[World]
Strength      =0.5
BaseGamma     =1.6
Fade          =0
Contrast      =0.8
Saturation    =-0.1
Bleach        =0.4
BleachLuma    =0.1
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.2

[SmallWorld]
Strength      =0.5
BaseGamma     =1.6
Fade          =0
Contrast      =0.8
Saturation    =-0.1
Bleach        =1.2
BleachLuma    =0.2
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.1

[WorldOBL]
Strength      =0.5
BaseGamma     =1.6
Fade          =0
Contrast      =0.8
Saturation    =-0.1
Bleach        =0.1
BleachLuma    =0.3
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.4

[Interior]
Strength      =0.5
BaseGamma     =1.4
Fade          =0
Contrast      =1.5
Saturation    =-0.1
Bleach        =0.1
BleachLuma    =0.3
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.3

[InteriorCL]
Strength      =0.5
BaseGamma     =1.6
Fade          =0
Contrast      =0.8
Saturation    =-0.1
Bleach        =0.9
BleachLuma    =0.2
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.2


[InteriorOBL]
Strength      =0.5
BaseGamma     =1.6
Fade          =0
Contrast      =0.8
Saturation    =-0.1
Bleach        =0.1
BleachLuma    =0.2
ColorCurve    =1.2
ColorCurveR   =0.9
ColorCurveG   =1
ColorCurveB   =1
EffectGamma   =0.9
EffectGammaR  =1
EffectGammaG  =1
EffectGammaB  =1
Linearization =1.1
